@charset "utf-8";
/* CSS Document */
.clear{ clear:both;}
a{ text-decoration:none; color: #0080FF;}
a:hover{ text-decoration:underline;}
img{ border:none;}
.lr{ float:right;}
.lf{ float:left;}
#nav{ height:58px; background:url(navbg.jpg) repeat-x;width:630px; margin:0 auto; padding-left:360px; position:relative; }
#nav ul{ margin:0px; padding:0px; list-style:none;}
#nav ul li{ background: url(nlibg.jpg) right center no-repeat; font-family:'Roboto Condensed', sans-serif; font-size:16px; line-height:58px; float:left;}
#nav ul li a{ color:#ffffff; text-transform:uppercase; padding:0px 8px; white-space:nowrap; display:block;}
#nav ul li a:hover{ color:#f55403;text-decoration:none;}
#nav ul li .active{ color:#f55403;text-decoration:none;}
#nav .logo{ position:absolute; width:343px; height:74px; left:20px; top:21px;}
#content{ width:950px; margin:0 auto;  padding:0px 20px; background-color:#ffffff;}
#content .sear{ height:39px; text-align:right; padding-top:12px;}
#content .sear .text{ width:173px; height:22px; border:1px solid #f55403; line-height:22px;}
#content .sear .sbtn{ width:25px; height:25px; background:url(sbtn.jpg) no-repeat; border:none; margin-left:10px; float:right; *float:none; cursor:pointer;}
#content .ropl{ float:right; width:310px;padding-top:35px;}
#content .footer{ height:66px; padding-top:50px;}
#content .footer a{ color:#000000;}
#content .footer a:hover{ color:#f55403;}
#content .footer .amail{color:#f55403;}
#content .footer .amail a{color:#f55403;}
#content .footer .copy{ float:right; color:#666666;}
#content .ropl .plist{ width:308px; border:1px solid #c3bfc0; border-bottom:none; margin-top:17px;}
#content .ropl .plist a{ display:block; border-bottom:1px solid #c4bec0; padding:9px; background-color:#f2eeef; color:#595757; line-height:18px; text-decoration:none; cursor:pointer; text-transform:capitalize;}
#content .ropl .plist a:hover{background-color:#d9d5d6;}
#content .ropl .plist a img{ float:left; width:124px; height:83px; }
#content .ropl .plist a b{ color:#F55403;}
#content .ropl .plist .tandd{ width:150px; float:right; padding-top:20px; }
#content .ropl .plist .tanin{ width:150px; float:right;}
.pshoww{margin-bottom: 20px;}
.pshoww a{text-decoration: underline;}
.send_now{position:fixed;_position:absolute;right:0px; top: 50%; margin-top: -15px; width:152px; height:33px;}
.live800{position: fixed; right: 2px; bottom: 0;}
@media (max-width:767px){
.live800{display: none;}
}